:root {
    --ss-color-118488: #5A2DAE;
    --ss-color-118490: #8DDB2D;
    --ss-color-118491: #B7BCC2;
    --ss-color-118488-dark: #411495;
    --ss-color-118490-dark: #74c214;
    --ss-color-118491-dark: #9ea3a9;
}


:root {
  --ss-title-font-family: 'Cinzel', serif;
  --ss-paragraph-font-family: 'Bebas Neue', sans-serif;
  --ss-navigation-font-family: 'Cinzel Decorative', serif;
  --ss-navigation-font-size: 18px;
}


.site-button {

    border-style: none;

  border-radius: 24px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: var(--ss-color-118488);
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

